Subject: Jack Vance: Madouc

From: [email-masked] (Dani Zweig)
Date: 26 Jul 92 00:44:58 GMT

Let me be the far-from-first to note that "Madouc" is an excellent
work of fantasy.  In style, it is very similar to much of Vance's
better science fiction:  Almost all of the characters are urbane
and well-spoken, many implausibly so, but the pleasure which good
dialogue brings far outweighs the loss in characterization.  (The
characters are distinguished by what they have to say, rather than
by how they say it.)  

The book stands alone, so not having read the other Lyonesse
books is not a problem.  

-----
Dani Zweig
[email-masked]

   If you're going to write, don't pretend to write down.  It's going to be the
   best you can do, and it's the fact that it's the best you can do that kills
   you! -- Dorothy Parker